import pymongo



if __name__=="__main__":
    client = pymongo.MongoClient("129.26.78.40:27017")
    db = client['Stackoverflow']
    collection_list_names = [a for a in db.collection_names() if "Posts" in a]
    collection_list_names.sort()
    for collection_name in collection_list_names:
        print db[collection_name].index_information()